/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
--ifm-color-primary: #2590c2;
--ifm-color-primary-dark: #2182af;
--ifm-color-primary-darker: #1f7aa5;
--ifm-color-primary-darkest: #1a6588;
--ifm-color-primary-light: #299ed5;
--ifm-color-primary-lighter: #32a3d8;
--ifm-color-primary-lightest: #4fb0dd;
  --ifm-code-font-size: 95%;
}

.docusaurus-highlight-code-line {
  background-color: rgba(0, 0, 0, 0.1);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

html[data-theme='dark'] .docusaurus-highlight-code-line {
  background-color: rgba(0, 0, 0, 0.3);
}
